.cb {clear:both;}

#secondary {
	float:left;
}

.page-template-templatestemplate-full-full-feature-php #main {
    padding-top: 0 !important;
}

.page-template-templatestemplate-full-full-feature-php #main .full-container {
    max-width: 100% !important;
}

.page-template-templatestemplate-full-full-feature-php div#primary {
    width: 1080px;
    margin: 0 auto;
    display: table;
    float: none;
}

#main { padding: 35px 0 0;}

div#fullwidth_featured_img {
    max-height: 380px;
    overflow: hidden;
    min-height: 380px;
    position: relative;
}

ul#menu-menu-1 li {
    width: 120px;
    border-top: 2px solid #a66005;
    text-align: center;
	text-transform: uppercase;
	margin-right: 1px;
}
ul#menu-menu-1 li a:hover, .main-navigation ul li.current-menu-item a {
    font-weight: 700 !important;
	color: #fff;
	transition: .5s ease;
}
ul#menu-menu-1 li a {
    color: black;
    font-weight: 400;
    padding: 20px 0;
}


li#menu-item-21:hover {
    border-color: #db0000 !important;
}
li#menu-item-22:hover  {
    border-color: #82be01 !important;
}
li#menu-item-26:hover  {
    border-color: #f1ae2c !important;
}
li#menu-item-23:hover  {
    border-color: #40a8d8 !important;
}
li#menu-item-24:hover  {
    border-color: #cd19c2 !important;
}

.main-navigation ul li:hover > a {
    background: none;
}

div#fullwidth_featured_img img {
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
    object-fit: cover;
    width: 100%;
}

.entry-content h3.widget-title {
	font-family: 'Source Sans Pro', sans-serif;
    margin-bottom: 20px;
}

body.home .entry-content h3.widget-title {
	font-size: 2em;
	text-transform: uppercase;
}

.main-navigation {
    background: white;
}

ul#menu-menu-1 {
    float: right;
}
ul#menu-menu-1 li a{
	color: black;
}

ul#menu-menu-1 li .sub-menu li {
	margin-right: 0px !important;
}

li.current-menu-item .sub-menu li a{
	font-weight: 400 !important;
}


div#pg-6-0 {
    margin-bottom: 0;
}
body.home ul.product_list_widget li {
    width: 20% !important;
    float: left;
    padding: 0 !important;
    padding-right: 15px !important;
    box-sizing: border-box;
}
.widget.woocommerce .product_list_widget li img {
    margin: 0;
    width: 100%;
}
.main-navigation {
    background: white;
    height: 100px;
}

.menu-menu-1-container {
    position: relative;
    display: table;
    width: 70%;
    height: 100px;
    float: right;
}
ul#menu-menu-1 {
	right: 0;
    position: absolute;
    bottom: 0;
}
#masthead.masthead-logo-in-menu .logo > img {
    max-height: 100%;
}
div#pg-6-1 {
    margin-left: 0;
    margin-right: 0;
}
#pg-6-1 .panel-grid-cell {
    padding: 0;
}
div#pg-6-1 h3.widget-title {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 1.5em;
    color: #a76006;
}

#pg-6-0, #pg-6-1, #pg-6-2, #pg-6-3, #pl-6 .panel-grid-cell .so-panel {
    margin-bottom: 20px;
}
div#pg-6-1 .textwidget a {
    color: #582d08;
    text-decoration: none;
    font-size: 1.2em;
    position: relative;
}
div#pg-6-2 .textwidget a {
    color: #666;
    text-decoration: none;
    font-size: 1.2em;
    position: relative;
}

div#pg-6-1 .textwidget a:after, div#pg-6-2 .textwidget a:after {
	content: "\f105";
	font-family: fontawesome;
    position: absolute;
    right: -15px;
}
ul.product_list_widget li {
    text-align: center !important;
}
#pg-6-2 .siteorigin-panels-stretch.panel-row-style-full-width.panel-row-style {
    padding: 40px 0;
}

div#pg-6-1 .textwidget a, div#pg-6-2 .textwidget a {
    font-weight: 600;
}
ul.product_list_widget a span {
    display: table;
    width: 100%;
    padding-top: 10px;
}
span.amount:after {
    content: " /m²";
}

#pg-6-3 h3.widget-title {
    padding-top: 20px;
}
ins {
    background: none;
}

del span.amount {
    color: red;
    font-weight: 400;
	opacity: 1;
	text-decoration: line-through;
}

span.amount {
    font-size: 1.3em;
    font-weight: bold;
    color: black;
    margin-top: 10px;
    display: inline-block;
}
ul.product_list_widget a p {
    margin: 0;
}
ul.product_list_widget a {
    color: black;
    text-decoration: none;
}
span.short-desc {
    color: #a66005;
    font-weight: 500;
}
span.sku {
    color: #999;
    font-weight: 500;
}

footer#colophon {
    background: #e5e0d8;
}
.widget.woocommerce .product_list_widget li {
	margin-bottom: 30px;min-height:332px;
}
#colophon h3.widget-title {
    color: #89847b !important;
    font-size: 1.5em !important;
    font-weight: 600 !important;
}

footer#colophon aside ul li {
    margin-bottom: 10px;
}
footer#colophon aside ul li a {
    color: #89847b !important;
    font-size: 1.2em;
    font-weight: 300;
}

aside#text-5 input {
    background: none;
    border: 0;
    border-bottom: 1px solid #89847B;
    border-radius: 0;
}

form input.wpcf7-form-control.wpcf7-submit {
    background: #89847B !important;
    color: white;
    text-shadow: none !important;
    border: 0;
}

aside#text-4 a {
    display: table;
    float: left;
    width: 40px;
    margin-right: 5px;
}

footer#colophon {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0 !important;
}

div#theme-attribution {
    display: none;
}
p.ntc {
    color: #89847B;
}
aside#text-5 form p {
    margin-bottom: 10px;
}

div#site-info {
    background: white;
    padding: 15px 0;
    font-size: 1.1em !important;
}









		
/* by Raon 01/02/2016 */


li#menu-item-21 a:hover {
	background: #db0000;
}

li#menu-item-22 a:hover {
	background: #82be01;
}

li#menu-item-26 a:hover {
	background: #f1ae2c;
}

li#menu-item-26:hover a {
	background: #f1ae2c;
}

li#menu-item-23 a:hover {
	background: #40a8d8 ;
}

li#menu-item-24 a:hover {
	background: #cd19c2;
}

.main-navigation ul ul {
	background: #f8f6f1 !important;
}

ul.sub-menu li {
	width: 200px !important;
}

ul.sub-menu li  {
	border-top: 1px solid #e5e0d8 !important;
}

ul.sub-menu li  a {
	background: none !important;
}

ul.sub-menu li  a:hover {
	color: #000 !important;
	background: #e5e0d8 !important;
}



.page-template-template-full  #main {
	background-color: #fffaed;
	background-image: url("http://www.transparenttextures.com/patterns/subtle-grunge.png");
	padding: 50px 0;
}

.page-template-template-full  #main h1.entry-title {
    font-family: 'Allura', cursive;
	font-size: 4em;
	font-weight: bold;
	color: #3b3b3b;
	text-align: center;
}	

.page-template-template-full  #main h1.entry-title:after {
	content: '';
	display: block;
	width: 70px;
	height: 3px;
	background: #a66005;
	margin-top: 5px;
	margin: 0 auto 30px auto;
}


/* About us */

.page-id-13 h1.entry-title:after {
	background: #82be01 !important;
}	
	
.page-template-template-full  #main .textwidget h3 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 1.5em;
	font-weight: 600;
	text-transform: uppercase;
	color: #FA4D01;
	margin-top: 30px;
}	
	
.page-template-template-full  #main .textwidget p {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 1.25em;
	font-weight: 300;
	color: #000;
	margin-bottom: 20px;
	line-height: 1.7;
}

.page-template-template-full  #main .textwidget ul {
	margin-left: 1em;
}

.page-template-template-full  #main .textwidget ul li {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 1.25em;
	font-weight: 300;
	color: #000;
	margin-bottom: 15px;
	line-height: 1.2;
	list-style-type: none;
	margin-left: 0;
}

.page-template-template-full  #main .textwidget ul li:before {
	content: '\f138';
	font-family: fontawesome;
	padding-right: 10px;
	color: #5b5b5b;
}



#panel-13-1-1-0 h3 {
	margin-top: 0 !important;
}


.page-template-template-full  #main .sow-image-container img {
	box-shadow: 0 0 5px #999;
}
	
	
	
	
	
/* contact us */	
	
.page-id-17 h1.entry-title:after {
	background: #40a8d8  !important;
}	

.page-id-17 #main {
	padding-bottom: 0 !important;
}
	
#panel-17-0-0-0 ul li:before {
	display: none;
}

#pg-17-1 .siteorigin-panels-stretch {
	background-color: rgb(248, 246, 241);
	padding-bottom: 45px !important;
} 

.contact-info .fa {
	font-size: 2.5em;
	font-weight: normal;
	color: #FA4D01;
	display: inline-block;
	float: left;
	width:  70px;
	text-align: center;
	margin-right: 15px;
	margin-top: 10px;
}

.contact-info .fa.fa-mobile {
	font-size: 3.5em;
	margin-top: 0;
}

.contact-info .fa.fa-envelope-o {
	font-size: 2.2em;
}

.contact-info li {
	line-height: 1.7 !important;
	margin-bottom: 40px !important;
	font-weight: 600 !important;
}

.contact-info li  a {
	color: #000;
}

.contact-info li  span {
	font-weight: 300 !important;
}

#panel-17-0-1-0 p {
	margin-bottom: 10px !important;
}

#panel-17-0-1-0 .wpcf7-form p {
	margin: 5px  0 !important;
	width: 33%;
	display: inline-block;
}

#panel-17-0-1-0 .wpcf7-form p.message {
	width: 100%;
	display: block;
}

#panel-17-0-1-0 .wpcf7-form input {
	padding: 10px;
	border-radius: 0;
}

#panel-17-0-1-0 .wpcf7-form textarea {
	padding: 10px;
	border-radius: 0;
	width: 100%;
	height: 150px;
}

#panel-17-0-1-0 .wpcf7-form p.send {
	display: block;
	width: 100%;
	margin-top: 10px !important;
}

#panel-17-0-1-0 .wpcf7-form p.send input {
	padding: 10px 25px !important;
	font-size: 1em;
    font-weight: 400 !important;
}



#pg-17-1 .fa {
	padding-right: 10px;
}

#pl-17 .panel-grid-cell .so-panel {
	margin-bottom: 0 !important;
}






/* Gallery */

.page-id-19 h1.entry-title:after {
	background: #cd19c2   !important;
}	

.envira-gallery-wrap .envira-gallery-public .envira-gallery-item>.envira-gallery-link {
	background: #000;
}

.envira-gallery-wrap .envira-gallery-public .envira-gallery-item img {
	-webkit-transition: .5s; 
    transition: .5s;
}	

.envira-gallery-wrap .envira-gallery-public .envira-gallery-item>.envira-gallery-link:hover  img {
	opacity: .5 !important;
}





/* woocommerce */

.woocommerce-page #main {
	background-color: #fffaed;
	background-image: url("http://www.transparenttextures.com/patterns/subtle-grunge.png");
	padding: 50px 0;
}

.archive.woocommerce-page h1.page-title {
	font-family: 'Allura', cursive;
	font-size: 4em !important;
	font-weight: bold !important;
	color: #3b3b3b !important;
	text-align: center;
}	

.archive.woocommerce-page h1.page-title:after {
	content: '';
	display: block;
	width: 70px;
	height: 3px;
	background: #f1ae2c;
	margin-top: 5px;
	margin: 0 auto 30px auto;
}

.woocommerce .woocommerce-breadcrumb {
	font-size: 1em;
	border-top: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    padding: 7px 0;
}


.woocommerce-page #container {
	float: right !important;
	width: 75%;
}

.woocommerce-page #secondary {
	width: 20%;
}

#woocommerce_product_categories-2 {
	box-shadow: 0 0 2px #999;
}

.woocommerce-page #secondary h3 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 1.2em !important;
    font-weight: 500 !important;
	background: #89847B;
	padding: 20px;
	color: #fff !important;
	text-align: center;  
	margin-bottom: 0 !important;
	text-transform: uppercase;
}

.woocommerce-page #secondary .product-categories {
	background: #fff;
}

.woocommerce-page #secondary .product-categories li a { 
	padding: 12px 15px  !important;
	font-family: 'Source Sans Pro', sans-serif;  
	font-size: 1.1em;
	font-weight: 500;
	color: #000;
	text-decoration: none;
	display: block;
	border-left: 3px solid #fff; 
	border-top: 1px solid #ddd;
}


.woocommerce-page #secondary .product-categories li a:hover {
	border-left: 3px solid #a76006; 
	background: #e5e0d8;
}

.woocommerce-page #secondary .product-categories li  .children {
	margin-left: 0;
}

.woocommerce-page #secondary .product-categories li  .children  li a {
	padding-left: 1.8em !important;
	font-weight: 300 !important;
}

.woocommerce ul.products li.product .button {
	display: none;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	text-align: center;
}

.woocommerce ul.products li.product a img {
	margin-bottom: .5em !important;
}

.woocommerce ul.products li.product h3 {
	color: #000;
	font-weight: bold;
}

.woocommerce ul.products li.product p {
	color: #a66005;
}	

.woocommerce ul.products li.product  .price {
	font-size: 1.05em;
}

.woocommerce ul.products li.product .price del {
	display: inline-block;
	opacity: .5 !important;
}

.woocommerce ul.products li.product .price ins {
	display: inline-block;
}

.woocommerce #page-wrapper .product h1.entry-title {
    font-size: 2em !important;
    color: #000 !important;
    font-weight: bold;
	margin-top: 10px;
	margin-bottom: 5px;
}	



.single-product #secondary {
	display: none;
}

.single-product  #container {
	width: 100% !important;
	float: none !important;
}

.single-product .summary.entry-summary  p {
	font-family: 'Source Sans Pro', sans-serif;  
	font-size: 1.2em;
	font-weight: 400;
	color: #000;
	line-height: 1.5;
}

.single-product .summary.entry-summary  ul {
	margin-left: 1.5em;
}

.single-product .summary.entry-summary  ul li  {
	font-family: 'Source Sans Pro', sans-serif;  
	font-size: 1.2em;
	font-weight: 400;
	color: #000;
	line-height: 1.5;
	margin-bottom: 5px;
}

.single-product  .price span.amount {
	color: #a66005 !important;
}

.single-product .cart {
	display: none;
}

.single-product  .product_meta {
	margin-bottom: 15px;
}

.single-product  .product_meta .posted_in {
	display: none;
}

.single-product .sku_wrapper {
	font-size: 1.1em;
	color: #999;
}


.woocommerce-ordering {
	display: none;
}
div.related.products {clear:both;}
div.related.products li.product .product_meta .sku_wrapper {display:none;}



.woocommerce ul.products li.product a div {
	max-height: 55px;
    overflow: hidden;
}

.related.products  {
	display: none;
}








/* Testimonials */

.easy_t_single_testimonial {
	width: 48% !important;
	float: left;
	margin: 0 10px;
}


.easy_testimonial {
	background: #fff;
	padding: 10px 25px;
	padding-left: 25px !important;
}

.easy_testimonial_title {
	font-family: 'Source Sans Pro', sans-serif;  
	font-size: 1.5em;
    font-weight: 600;
    color: #a66005;
}

.testimonial_body p {
	font-family: 'Source Sans Pro', sans-serif;  
	font-size: 1.25em;
    font-weight: 300;
    color: #000;
    line-height: 1.7;
    font-style: normal;
}







#panel-6-1-0-1, #panel-6-1-1-1, #panel-6-1-2-1 {
	padding-right: 15px;
	margin-bottom: 10px !important;
}

#panel-6-1-0-1 .textwidget p:first-child, #panel-6-1-1-1 .textwidget p:first-child, #panel-6-1-2-1 .textwidget p:first-child {
	min-height: 80px;
}
.woocommerce span.onsale {background:#82be01;}





#footer-widgets .widget {
	width: 25%;
}

#colophon #text-6 {
	background: #fff;
	margin: 0;
	padding: 10px 0 0 0;
}

#colophon #text-6 ul {
	margin: 0 !important;
	text-align: center;
	padding-bottom: 10px;
}

#colophon #text-6 ul li {
	display: inline-block;
	font-size: .9em;
	margin: 0 10px !important;
}

#colophon #text-6 ul li a {
	text-decoration: none;
}

#colophon #site-info {
	margin-top: 0;
	border-top: 1px solid #aaa;
}









